GDB (xrefs)

Public Attributes | List of all members
aarch64_mem_r Struct Reference

## Public Attributes
uint64_t | len
uint64_t | addr

## Detailed Description

Definition at line 3111 of file aarch64-tdep.c.

## Member Data Documentation

## ◆ addr

uint64_t aarch64_mem_r::addr

Definition at line 3114 of file aarch64-tdep.c.

Referenced by aarch64_process_record().

## ◆ len

uint64_t aarch64_mem_r::len

Definition at line 3113 of file aarch64-tdep.c.

Referenced by aarch64_process_record().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/aarch64-tdep.c